Page MenuHomePhabricator

Enable GuidedTour extension on sq.wikipedia
Closed, ResolvedPublic

Description

Enable GuidedTour extension on sq.wikipedia

Event Timeline

Olsi created this task.Apr 11 2016, 11:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2016, 11:21 PM
Olsi triaged this task as Normal priority.Apr 11 2016, 11:43 PM
Krenair added a subscriber: Krenair.

Did your community discuss it?

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptApr 12 2016, 12:04 AM
Olsi added a comment.Apr 12 2016, 12:19 AM

No. I thought that normal users wouldn't be interested on discussing about that, but I'm going to open a discussion on Village Pump.

Dereckson added a subscriber: Dereckson.EditedApr 12 2016, 1:06 AM

Yeah, a discussion is better to get feedback from everyone interested.

Especially as you've also work to do on wiki: https://www.mediawiki.org/wiki/Extension:GuidedTour/Write_an_on-wiki_tour

Luke081515 changed the task status from Open to Stalled.Apr 12 2016, 10:44 AM
Luke081515 added a subscriber: Luke081515.

(adding this tag and setting the task to stalled till the poll is finished)

Liridon added a subscriber: Liridon.EditedApr 12 2016, 12:08 PM

Hello, we discussed in Village Pump [ https://sq.wikipedia.org/wiki/Wikipedia:Kuvendi#Aktivizimi_i_shtojces_.28extension.29_GuidedTour ] , and we have support of our active members, 4 of them Administrators (including me).

Dereckson changed the task status from Stalled to Open.Apr 14 2016, 2:22 PM
Dereckson claimed this task.

Change 283450 had a related patch set uploaded (by Dereckson):
Enable GuidedTour extension on sq.wikipedia

https://gerrit.wikimedia.org/r/283450

Change 283450 merged by jenkins-bot:
Enable GuidedTour extension on sq.wikipedia

https://gerrit.wikimedia.org/r/283450

Mentioned in SAL [2016-04-14T16:00:11Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable GuidedTour extension on sq.wikipedia (T132412) (duration: 00m 26s)

Dereckson closed this task as Resolved.Apr 14 2016, 4:40 PM